Drop support for PD API version 2.